Vulnerabilities > CVE-2022-27511 - Incorrect Authorization vulnerability in Citrix Application Delivery Management

047910
CVSS 7.8 - HIGH
Attack vector
NETWORK
Attack complexity
LOW
Privileges required
NONE
Confidentiality impact
NONE
Integrity impact
COMPLETE
Availability impact
NONE
network
low complexity
citrix
CWE-863

Summary

Corruption of the system by a remote, unauthenticated user. The impact of this can include the reset of the administrator password at the next device reboot, allowing an attacker with ssh access to connect with the default administrator credentials after the device has rebooted.

Vulnerable Configurations

Part Description Count
Application
Citrix
1

Common Weakness Enumeration (CWE)